Bug 56015 - If the bookmarks tab is removed, it cannot be added back
If the bookmarks tab is removed, it cannot be added back
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-10 15:45 EST by Davide Bolcioni
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-10 15:45:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Davide Bolcioni 2001-11-10 15:45:18 EST
Description of Problem:
If the bookmarks tab is removed (any tab, I guess) from "My Sidebar" it
cannot be added back.

Version-Release number of selected component (if applicable):
mozilla-0.9.2.1

How Reproducible:
Always.

Steps to Reproduce:
1. Open "My Sidebar"
2. Pick "Tabs > Customize Sidebar ..."
3. Remove "Bookmarks"

Actual Results:
The tab is removed, but there is no way to add it back.

Expected Results:
It should appear on the left hand side so that I could add it back.

Additional Information:

My real problem was with bookmarks from an existing installation of mozilla
not showing up. Some search on http://bugzilla.mozilla.org turned up
bug #71685, but attempting the workaround described there (remove bookmarks
tab then add it back) led me into the above described scenario.

In case it helps someone, bug #71685 suggests also a different solution
which worked fine for me: hand edit panels.rdf under the ~/.mozilla tree
and replace "bookmarksPanel.xul" with "bm-panel.xul".
Comment 1 Christopher Blizzard 2002-01-25 15:17:19 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.